@media (max-width: 1920px){

.newbar .collapse.navbar-collapse{ top: 10px; }

}

@media (max-width: 1440px){

.newbar .collapse.navbar-collapse{ top: 40px; }

}


@media (max-width: 1280px){
     .topnavic{
        top: -20px;
    }
    .visionlogo.img-fluid{
        display: none;
    }
    .newbar .collapse.navbar-collapse{
        top: 10px;
    }
}


@media (max-width: 1199px){

    .newsnew {
        height: 340px !important;
        margin: 0;
        margin-bottom: 30px;
        margin-right: 15px
    }
.newsnew .fred { height: 340px; }

.news-page .newsnew { height: 460px !important; margin: 0 20px;  }

.initiative-accordion.accordion .btn-link { font-size: 20px; }
.initiative-accordion.accordion .card-header lord-icon { margin-right: -15px; }

.sld-wrp { width: 100%; margin: 0 auto; }
.slider-for { width: 100%; }

.inntxtinn { top: 21%; width: 90%;  }

.menusli li a { font-size: 12px; }

.navbar-brand { margin-right: 0 !important; max-width: 178px; }
.menusli li { width: 13%; }
.menusli li .dropdown-menu li { width: 100%; }
.innerbanner img { width: 100%; height: 100%; object-fit: cover; }
.newbar .menusli li { width: 19%; }


}


@media (max-width: 1024px){

.accordion { margin-right: 0; }
.bhch { width: 100%; height: 100%; object-fit: cover; object-position: left;}
.hidden-sm{ display: none; }
.menusli li{ width: auto; }
.topnav{  align-items: center;  }
.newbar .collapse.navbar-collapse { position: relative; left: 0; top: 0; }
.dropdown:hover .dropdown-menu{ min-width:auto; left: 70px; top: 0; }

}


@media (max-width: 991px ) {

    .smallacc {
        margin-right: 73px;
        
    }
    .accordion .card-header lord-icon, .ldbig {
        margin-right: -24px !important;
    }

.boarddir h2 { font-size: 32px; }
.upsidehe { bottom: 15px !important; left: 15px !important; z-index: 1 !important; }
.speciality { padding: 40px 0 10px 0; }
footer { padding: 40px 0; }
footer .qaswz { margin-top: 0 !important; }
.foot-ul li a { margin-bottom: 5px; display: inline-block; }

.navbar-brand img { width: 100% !important; padding-bottom: 10px; }

/**/
.opbf { display: none; }
.menusli li{ width: 100%; text-align: right; margin-bottom: 20px; }
.menusli li a:hover,a:active{ color: #046196 !important; }
.menusli li.dropdown{ width: 100%; text-align: right; }
.dropdown-menu li{ position: relative; width: 100%; }
.dropdown-menu{ width: 100%; left: 0; right: 0; transform: inherit; position: relative; padding: 15px;
    top: 0; }
.navbar-brand{ max-width: 80%; margin-top: 5px !important; padding-right: 0 !important; }
.navbar-light .navbar-toggler{ border: none; }
.newbar .topnavic{ display: none; }
.newbar{ padding: 0px 15px !important; }
.newbar li.dropdown a{ position: relative; left: 0; top: 0; z-index: 9999; width: 100%; }
.newbar .menusli li:last-child{ text-align: right; }
.newbar .menusli li a:hover, a:active, a:focus{ color: #ffffff !important; }
.newbar .menusli li{ margin-bottom: 20px !important; }
.newbar .dropdown-menu{ width: 100%; left: 0; right: 0; transform: inherit; position: relative; padding: 15px;
    top: 0; }
.dropdown:hover .dropdown-menu{ min-width: inherit; width: 100% !important; }
.newbar .menusli .dropdown-menu li{ text-align: right; }
.newbar .menusli .dropdown-menu li:last-child{ text-align: right; }
.newbar .navbar-collapse{ margin-top: 30px; }

.navbar-collapse { background: #046196; }
.dropdown-menu { background: #fff; }
.dropdown:hover a{ color: #144a86 !important; }
.newbar .navbar-brand.logowhite{ display: none; top: 0; position: absolute; right: 0; }
.navbar.newbar{ z-index: 999;display: none; }
.newbar .navbar-brand.hidden-mob{ display: none; }

.menusli li.dropdown{ display: none; }
.c-accordion{ display: block; }   
.newbar .menusli li { width: 100%; text-align: right; }
.menusli li a{ font-size: 16px; }

/**/


    .newsnew {
        height: 486px !important;
        margin: 0;
        margin-bottom: 30px;
        margin-right: 15px
    }
.newsnew .fred { height: 285px; }
.publicat h2 { font-size: 32px; }

    .news .newsnew {
        height: 480px !important;
        margin: 0;
        margin-bottom: 30px;
        margin-right: 15px
    }
.news .newsnew .fred { height: 480px; }

.news-page .newsnew { height: 460px !important; margin: 0; margin-bottom: 30px; }
.news-page .newsnew .nw1 { height: 460px; }
.news-page .newsnew .fred { height: 460px; }
.newsgall .newsnew h2 { font-size: 18px;    padding-top: 125px; }

.initiative-accordion.accordion .btn-link { font-size: 20px; }
.initiative-accordion.accordion .card-header lord-icon { margin-right: -15px; }
.initiative-accordion.accordion .ulacc { padding: 0; }
.initiative-accordion.accordion .ulacc .btn-link { font-size: 15px; }
.initiative-accordion.accordion .ulacc .collapse { margin-right: -55px !important; }

.treqws h2 { font-size: 24px; }

.responsive-p { font-size: 16px !important; }

.untouch { height: 100vh; }
.slidbanner  { height: 100vh; }


.innerbanner { height: 60vh; }
.innerbanner img { width: 100%; height: 100%; object-fit: cover; }
.textinnhead { right: 15px; }
.textinnhead h1 { font-size: 36px; }
.gallxy .slick-slide img{height: unset;}



}

@media (max-width: 767px ) {

p { font-size: 14px; }
.speciality { padding: 30px 0 10px 0; }
.speciality h2 { font-size: 28px; }
.speciality ol { padding-right: 15px; }
.speciality ol li { font-size: 14px; }
.boarddir h2 { font-size: 28px; }
.upsidehe { bottom: 0 !important; left: 0 !important; z-index: 1 !important; }
footer { padding: 30px 0; }
footer .qaswz { margin-top: 0 !important; }
footer .qaswz .accordion { margin-right: 0; }
.foot-ul li a { margin-bottom: 10px; display: inline-block; }
.vismis-page .flxhtg { display: block; }

.navbar-brand img { max-width: 80% !important; padding-bottom: 0px; float: right; }

.news .newsnew { height: 480px !important; margin: 0; margin-bottom: 30px; }
.news .newsnew .fred { height: 480px; }


    .newsnew {
        height: 486px !important;
        margin: 0;
        margin-bottom: 30px;
    }
.newsnew .fred { height: 340px; }
.publicat h2 { font-size: 28px; }

.boarddir ul { padding-right: 15px; }
.boarddir ul li { font-size: 14px; }

.orgchart1-page h2 { margin-bottom: 0 !important; }
.law-page h2 { margin-bottom: 20px !important; }
.headlawlin h3 a, .headlawlin h3 { font-size: 18px; }
.law-page .lawlin .mb-5 { margin-bottom: 20px !important; }

.initiative-accordion.accordion .btn-link { font-size: 18px; }

.treqws h2 { font-size: 24px; }
.treqws p { font-size: 14px; }

.brdq { margin-bottom: 30px; }
.responsive-p { font-size: 14px !important; }

.gtrgk { font-size: 28px; }

.inntxtinn {top: 33%;width: 85%;right: 25px;}
.inntxtinn h4 { font-size: 14px; }

.topnavic { left: 27px; }
.untouch { height: 100vh; }
.slidbanner  { height: 100vh; }
.slidbanner .slick-slide img { height: 500px; }
.about p { font-size: 14px; }
.about { padding: 40px 0; }
.innerbanner {  height: 60vh; }
.textinnhead { right: 15px; }
.textinnhead h1 { font-size: 30px; }
.gallxy .slick-slide img{height: unset;}

   
}




/* ---------- For English ------------ */

@media (max-width:991px){
    .navbar-toggler-icon {
      position: absolute;
      right: 15px;
      left: unset;
  }
  .menusli li {
    width: 100%;
    text-align: left;
  }
  .topnavic {
    right: 0px;
    left: unset;
  }
  .navbar-brand img {
    float: left;
  }
  .numhigh {
    right: 25px;
    left: unset;
  }
  button.btn.btn-link.btn-block.text-left {
    text-align: left !important;
  }
  .hidedesk h5 {
    display: block !important;
    text-align: left;
  }
  .headline h2 {
    color: #fff;
    font-size: 20px;
    text-align: center;
  }
  .implinks a{
      width:100%;
  }
  }